/*°øÅë*/
body{margin:0px 0 14px 0 ; padding:0;}

ul,li,dl,dt,dd {margin:0;padding:0;list-style:none;}
form {margin:0;padding:0;}
body, div, td, th {font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; font-size:12px; color:#595959; text-decoration: none;letter-spacing : 0px; line-height: 17px;}
a:link{font-size:12px; color: #494949; text-decoration: none; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
a:visited{font-size:12px; color: #494949; text-decoration: none; font-family:'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
a:active{font-size:12px; color: #494949; text-decoration: none;  font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
a:hover{font-size:12px; color: #FF6600; text-decoration: underline;  font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}

/* ÀÌ¹ÌÁö ¸µÅ© Á¡¼± ¼û±â±â */
/* a,img,input{selector-dummy: expression(this.hideFocus=true);} */

/* ÀÌ¹ÌÁö ¶óÀÎ ¼û±â±â */
img { border:0;}

/* UCC */
.font_date {font: 11px "dotum, Arial, sans-serif, verdana";color: #907F51;}

.font_s01 {font: 11px/17px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;}
.font_s001 {font: 11px/17px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A; letter-spacing : -1px;}
.font_s02 {font: 11px/17px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #1086D6;}
.font_s03 {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #4B4D92;}

.font_point {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #CE6500;}
.font_point2 {font: 12px "gulim, Arial, sans-serif, verdana";color: #CE6500;}
.font_point3 {font: 12px "gulim, Arial, sans-serif, verdana";color: #F03800;}
.font_point4 {font: 12px "gulim, Arial, sans-serif, verdana";color: #8F701B;}
.font {font: 12px "gulim, Arial, sans-serif, verdana";color: #656565;}
.font_big1 {font: 14px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #E14A00;}
.font_big2 {font: 14px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #454545;}

.s_link a:link{font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;text-decoration: none;}
.s_link a:visited {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;text-decoration: none;}
.s_link a:hover {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #FF6600;text-decoration: none;}
.s_link a:active {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;text-decoration: none;}


.select_ucc {font: 12px "gulim, Arial, sans-serif, verdana";color: #666666;}
.input_ucc {font: 12px/17px "gulim, Arial, sans-serif, verdana";color: #666666;background: #FFFFFF;border: 1px solid #C8C8C8;}


/* MY È£½ºÆÃ */
.font_s04 {font: 11px/17px; font-family: "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #8C8B8B;}
.font_s05 {font-size:11px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdanaa";color: #4B4D92;}
.font_s06 {font-size:11px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;}
.font_s08 {font-size:11px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color:#5A5D5A;}
.font_s09 {font-size:11px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color:#D50808;}

.s2_link a:link{font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;text-decoration: underline;}
.s2_link a:visited {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;text-decoration: underline;}
.s2_link a:hover {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #FF6600;text-decoration: underline;}
.s2_link a:active {font: 11px "µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5D5A;text-decoration: underline;}

.m a:link{font-size:12px; color: #494949; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
.m a:visited{font-size:12px; color: #494949; text-decoration: none; font-family:'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
.m a:active{font-size:12px; color: #494949; text-decoration: none;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
.m a:hover{font-size:12px; color: #FF6600; text-decoration: underline;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}

.link_m3 a:link{font-size:12px; color: #8066AE; text-decoration: underline; font-family: 'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m3 a:visited{font-size:12px; color: #8066AE; text-decoration: underline; font-family:'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m3 a:active{font-size:12px; color: #8066AE; text-decoration: underline;  font-family: 'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m3 a:hover{font-size:12px; color: #CC3300; text-decoration: underline;  font-family: 'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}


/* °í°´¼¾ÅÍ */
.font_point5 {font: 12px "gulim, Arial, sans-serif, verdana";color: #7E6C41;}
.input_faq {font: 12px "gulim, Arial, sans-serif, verdana";color: #707070;background: #FFFFFF;border: 1px solid #FFFFFF;}
.input_board {font: 12px "gulim, Arial, sans-serif, verdana";color: #707070;background: #FFFFFF;border: 1px solid #CCCCCC;}
.select_faq {font: 12px "gulim, Arial, sans-serif, verdana";color: #707070;background: #FFFFFF;}


	
/* À¥È£½ºÆÃ */

.font_text {font-size:12px; font-family: "gulim, Arial, sans-serif, verdana";color: #5A5D5A;line-height:21px;}

.link_m a:link{font-size:12px; color: #494949; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m a:visited{font-size:12px; color: #494949; text-decoration: none; font-family:'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m a:active{font-size:12px; color: #7D6D37; text-decoration: none;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m a:hover{font-size:12px; color: #FF6600; text-decoration: none;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}

.link_m2 a:link{font-size:12px; color: #264B8F; text-decoration: none; font-family: 'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m2 a:visited{font-size:12px; color: #264B8F; text-decoration: none; font-family:'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m2 a:active{font-size:12px; color: #264B8F; text-decoration: none;  font-family: 'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.link_m2 a:hover{font-size:12px; color: #5A85D3; text-decoration: underline;  font-family: 'gulim, Arial, sans-serif, verdana'; letter-spacing : 0px;}


.font_s07 {font-size:11px; color: #6F6131; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:16px;}
.font_point6 {font-size:12px; font-family:"gulim, Arial, sans-serif, verdana";color: #4A7BCC;}
.font_point7 {font-size:12px; font-family:"gulim, Arial, sans-serif, verdana";color: #519229;}
.font_point8 {font-size:12px; font-family:"gulim, Arial, sans-serif, verdana";color: #6F60D2;}
.font_point8 {font-size:12px; font-family:"gulim, Arial, sans-serif, verdana";color: #264B8F;}

.point_r_padding {padding-right:5px;}


/* °øÅë ¿ÞÂÊ ¸Þ´º */
.left_txt {background:url(/images/2008_hosting/webmail/left_bul.gif) no-repeat 6px 6px;	padding: 0px 0px 0px 14px; height:19px;}
	a:link{ font-size:11px; color: #5A5D5A; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:18px;}
	a:visited{font-size:11px; color: #5A5D5A; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:18px;}
	a:active{font-size:11px; color: #FF6600; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:18px;}
	a:hover{font-size:11px; color: #FF6600; text-decoration: none;  font-family: µ¸¿ò,'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:18px;}

	
/* À¥¸ÞÀÏ */
.wm_list {background:url(/images/2008_hosting/webmail/bullet_1.gif) no-repeat 12px 7px;	padding: 0px 0px 0px 19px;}
	a:link{ font-size:11px; color: #5A5D5A; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
	a:visited{font-size:11px; color: #5A5D5A; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
	a:active{font-size:11px; color: #FF6600; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
	a:hover{font-size:11px; color: #FF6600; text-decoration: none;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
	
	
.wm_79706B { font-size:11px; color: #79706B; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;line-height:15px;}

.bul {
	BACKGROUND-POSITION: left ;
	background:url(/images/2008_hosting/webmail/bullet_2.gif) no-repeat 0px 8px;
	padding: 0px 0px 0px 13px;
	}
	
.bul_s {
	BACKGROUND-POSITION: left ;
	background:url(/images/2008_hosting/webmail/bullet_2.gif) no-repeat 10px 8px;
	padding: 0px 0px 0px 22px;
	}


.bul_s1 {
	BACKGROUND-POSITION: left ;
	background:url(/images/2008_hosting/webhosting/trans_bullet.gif) no-repeat 10px 8px;
	padding: 3px 0px 2px 22px;
	}
	
	
.point_7A6838 { font-size:12px; color: #7A6838; font-weight:bold; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
.point_FF4400 { font-size:13px; color: #FF4400; font-weight:bold; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}


.input_board_1 {font: 12px/17px "gulim, Arial, sans-serif, verdana";color: #5A5D5A;background: #FFFFFF;border: 0px;}
.input_board_2 {font: 14px/17px "gulim, Arial, sans-serif, verdana"; font-weight:bold; color: #5A5D5A;background: #FFFFFF;border: 0px;}
.input_board_3 {font: 12px "gulim, Arial, sans-serif, verdana"; color: #5A5D5A;background: #FFFFFF ; border: 1px solid #CCCCCC;}
.input_board_4 {font: 12px "gulim, Arial, sans-serif, verdana"; text-align:right;color: #5A5D5A;background: #FFFFFF ; border: 1px solid #CCCCCC;}

.td_bg1 {background-color:#FBFAF7;color:#8F7C4F; font-size: 12px; font-weight:bold;padding-left:10px;}
.td_bg3 {background-color:#FBFAF7;color:#8F7C4F; font-size: 11px; font-weight:bold;padding-left:3px;}
.td_bg2 {background-color:#F9F9F9;color:#41448A; font-size: 12px; font-weight:bold;text-align: center;}
.td_bg4 {background-color:#F9F9F9;color:#41448A; font-size: 11px; font-weight:bold;text-align: center;}
.Pl_10	{padding-left:10px}

/* textarea basic */
.textarea1 {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	scrollbar-face-color: #efefef;
	scrollbar-shadow-color: #7c7c7c;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #A2A2A2;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #F4F4F4;
	scrollbar-arrow-color: #CFCFCF;
	text.vScrollPolicy = "auto";
	padding: 5 5 5 5;
	}
	
.textarea2 {
	border: 0px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	scrollbar-face-color: #efefef;
	scrollbar-shadow-color: #7c7c7c;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #A2A2A2;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #F4F4F4;
	scrollbar-arrow-color: #CFCFCF;
	text.vScrollPolicy = "auto";
	}
	
.textarea3 {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	scrollbar-face-color: #efefef;
	scrollbar-shadow-color: #7c7c7c;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #A2A2A2;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #F4F4F4;
	scrollbar-arrow-color: #CFCFCF;
	padding: 3 0 3 10;
  overflow-x:'hidden'; 
  overflow-y:'scroll';
	}
	
.table_scroll {
	border: 1px solid #CCCCCC;
	padding: 3 0 3 10;
	scrollbar-face-color: #efefef;
	scrollbar-shadow-color: #7c7c7c;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #A2A2A2;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #F4F4F4;
	scrollbar-arrow-color: #CFCFCF;
	overflow:'yes'; 
}
	
	


/* admin °ü·Ã */

.a_point1 {font-size:12px; font-weight:bold; font-family:"gulim, Arial, sans-serif, verdana";color: #FFFFFF;}
.a_point2 {font-size:12px; text-decoration: underline; font-weight:bold; font-family:"gulim, Arial, sans-serif, verdana"; color: #587BC4; padding-left:10px;}
.a_point3 {font-size:12px; font-weight:bold; font-family:"gulim, Arial, sans-serif, verdana"; color: #587BC4;}

.am a:link{font-size:12px; color: #3078C2; font-weight:bold; text-decoration: underline; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
.am a:visited{font-size:12px; color: #3078C2; font-weight:bold; text-decoration: underline; font-family:'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
.am a:active{font-size:12px; color: #3078C2; font-weight:bold; text-decoration: underline;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}
.am a:hover{font-size:12px; color: #FF6600; font-weight:bold; text-decoration: underline;  font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:17px;}


/* °áÁ¦ -°øÅë */
.depth2_line { height:2px; background-color:#D7D7D7}
.input3_gray{ font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; font-size: 12px; padding-left:3px; padding-right:3px; height:20px; color: #666666; border: 1px #BBBBBB solid;}
.point_blue { font-size:11px; color: #6D8BA8; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : -1px;}

.padding10 { padding-left:10px;}
.form_line_bg {	BACKGROUND-COLOR: #E5E5E5;	height:1px;	}
.star_point4 {
	BACKGROUND: url(/images/2008_dom/members/form_bg_new.gif) no-repeat; 
	background-position: LEFT TOP;
	BACKGROUND-COLOR: #EDEDED;
	PADDING: 4px 0px 2px 8px;
	width:112px;		
	height:25px;
	TEXT-ALIGN: LEFT;
	font-size:11px; color: #212121; text-decoration: none; font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:15px;
	}
.select1 { 
	background-position:center; background-color:#FFFFFF; 
	font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana';font-size: 12px;color: #494949;line-height:18px;letter-spacing:1px;
	}
.depth1 { height:1px;}
.depth2 { height:2px;}
.depth3 { height:3px;}
.depth30 { height:30px;}

 /* Å×ÀÌºí ¶óÀÎ °ü·Ã */
table.table_line_4 { border:5px solid #E9E9E9; }
table.table_line_4 th { background:#E9E9E9;width:110px;padding:2px;}
table.table_line_4 td { background:#FFF;padding:6px 6px;}


/* °áÁ¦½Ã Ä«µå ¼±ÅÃºÎºÐ */
.txt-wh-b {
	background-position:center;
    background-color:#FFFFFF;
	font-family: 'µ¸¿ò,dotum, Arial, sans-serif, verdana';
	font-size: 12px;color: #494949;
	line-height:18px;
	letter-spacing:1px;
}


/* MANUAL */
.font_big3 {font: bold 15px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #ffffff;}
.input_manual {
	font: 11px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";
	color: #ffffff;
	background: #2D4C73;
	width:140px;
	height:19px;
	border-top: 1px solid #192738;
	border-right: 1px solid #2D4C73;
	border-bottom: 1px solid #2D4C73;
	border-left: 1px solid #192738;
}
.select_manual {font-size:11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #ffffff;background: #2D4C73;}	

.s3_link a:link{font-size: 11px; font-family:'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #E8F1FA;text-decoration: none;}
.s3_link a:visited {font-size: 11px; font-family:'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #E8F1FA;text-decoration: none;}
.s3_link a:hover {font-size: 11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #FFFFFF;text-decoration: underline;}
.s3_link a:active {font-size: 11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #E8F1FA;text-decoration: none;}

.s4_link a:link{font-size:11px;font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif;color: #6D6D6D;text-decoration: none;}
.s4_link a:visited {font-size:11px;font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif;color: #6D6D6D;text-decoration: none;}
.s4_link a:hover {font-size:11px;font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif;color: #FF6600;text-decoration: underline;}
.s4_link a:active {font-size:11px;font-family:"µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif;color: #6D6D6D;text-decoration: none;}

.s5_link a:link{font-size: 11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #909090;text-decoration: none;}
.s5_link a:visited {font-size: 11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #909090;text-decoration: none;}
.s5_link a:hover {font-size: 11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #FF6600;text-decoration: underline;}
.s5_link a:active {font-size: 11px; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #909090;text-decoration: none;}


.dtree .clip a{font-size:11px;}
.dtree .clip a:active{font-size:11px;}

.font_manual01 {font-size:12px; font-family:'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #020202;}
.font_manual02 {font-size:12px; font-family:'µ¸¿ò','dotum, Arial, sans-serif, verdana';color: #ffffff;line-height:18px;}


/* È£½ºÆÃ ¸ÞÀÎ °ü·Ã */
.font_s06_1 {font: 11px; font-family:"gulim,tahoma"; color: #5A5D5A;letter-spacing : 0px; line-height:17px;}
.mh_bul {
	BACKGROUND-POSITION: LEFT;
	background:url(/images/2008_hosting/main_hosting/bul.gif) no-repeat 3px 5px;
	font-size: 11px; 
	height:18px;
	PADDING: 0px 0px 0px 13px;
	}
	a:link{ font-size:11px; color: #787878; text-decoration: none; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
	a:visited{font-size:11px; color: #787878; text-decoration: none; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
	a:active{font-size:11px; color: #787878; text-decoration: none; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
	a:hover{font-size:11px; color: #FF6600; text-decoration: none;  font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px;}
	
.mh_notice_left 
	{
	background:url(/images/2008_hosting/main_hosting/nemo_left.gif) no-repeat ;
	BACKGROUND-POSITION: left top ;
	BACKGROUND-COLOR: #ffffff ;
	PADDING: 13px 0px 0px 20px ;
	}
	
.mh_notice_right 
	{
	background:url(/images/2008_hosting/main_hosting/nemo_right.gif) no-repeat ;
	BACKGROUND-POSITION: right top;
	BACKGROUND-COLOR: #ffffff ;
	PADDING: 13px 18px 0px 0px ;
	}

.mbody_bg {background:url(/images/2008_hosting/main_hosting/table_bg.gif) no-repeat ;}

.png_wmail {background:url('/images/2008_hosting/main_hosting/webh_bg.png'); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/2008_hosting/main_hosting/webh_bg.png', sizingMethod='crop');}
.png_webh {background:url('/images/2008_hosting/main_hosting/webh_bg_1.png'); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/2008_hosting/main_hosting/webh_bg_1.png', sizingMethod='crop');}
.png_ucc {background:url('/images/2008_hosting/main_hosting/ucc_bg.png'); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/2008_hosting/main_hosting/ucc_bg.png', sizingMethod='crop');}

.1636_top {background:url('/images/2008_hosting/1636/bg.gif') repeat-x;}
.input_1636 {color:#0066BF; font-family:µ¸¿ò; font-size:14px; font-weight:bold; border: 0px ; background:#FFF url('/images/2008_hosting/1636/input_bg.gif') repeat-x ; height:26px; width:415px; padding-top:3px; padding-left:3px;}

/* db È£½ºÆÃ */
.db_font1 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #3B7D72;font-weight:bold;}
.db_font2 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5C8D9B;font-weight:bold;}
.db_font3 {font-size:13px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #FF6600;font-weight:bold;}
.db_font4 {font-size:11px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #FF6600;font-weight:bold;}
.db_font5 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #61589C;font-weight:bold;} 
.db_font6 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #8B477F;font-weight:bold;}
.db_font7 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #587BC4;font-weight:bold;}

/* ÀÌ¹ÌÁö È£½ºÆÃ */
.img_font00 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #2F878E;font-weight:bold;}
.img_font01 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #555C8D;}
.img_font02 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #D45000;font-weight:bold;}
.img_font03 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #489021;font-weight:bold;}
.img_font04 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #005BAF;font-weight:bold;}
.img_font05 {font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #7F30AD;font-weight:bold;}
.img_table01 {height:25px;text-align:center;background:url('/images/2008_hosting/image/table_bg.gif');}
.img_table02 {height:26px;text-align:center;background-color:#F5F5FE;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #555C8D;}
.img_table03 {height:26px;text-align:center;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #D45000;font-weight:bold;}
.img_table04 {height:26px;text-align:center;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #489021;font-weight:bold;}
.img_table05 {height:26px;text-align:center;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #005BAF;font-weight:bold;}
.img_table06 {height:26px;text-align:center;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #7F30AD;font-weight:bold;}
.img_table07 {height:26px;text-align:center;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5A5A;font-weight:bold;}
.img_table08 {height:26px;text-align:left;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5A5A5A;padding-left:10px;}
.img_table09 {height:26px;text-align:center;background-color:#FFFFFF;font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #2F878E;font-weight:bold;}
.img_info{font-size:12px; font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #5C5C5C;line-height:19px; padding:0 20;}

/* ½ºÆ®¸®¹Ö È£½ºÆÃ */
.st_font01 {font-size:12px;font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #B4140C;font-weight:bold;}
.st_font02 {font-size:12px;font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #287577;font-weight:bold;}
.st_font03 {font-size:12px;font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color: #CC0066;font-weight:bold;}
.st_font_s01 {font-size:11px;font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color:#666666;line-height:16px;}
.st_font_s02 {font-size:11px;font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color:#1E1E1E;line-height:16px;font-weight:bold;}
.st_font_s03 {font-size:11px;font-family:"µ¸¿ò,dotum, Arial, sans-serif, verdana";color:#666666;line-height:16px;font-weight:bold;text-decoration: line-through;}

.st_s_link a:link{font: 11px; font-family:"dotum, Arial, sans-serif, verdana";color: #696969;text-decoration: none;}
.st_s_link a:visited {font: 11px; font-family:"dotum, Arial, sans-serif, verdana";color: #696969;text-decoration: none;}
.st_s_link a:hover {font: 11px; font-family:"dotum, Arial, sans-serif, verdana";color: #FF6600;text-decoration: none;}
.st_s_link a:active {font: 11px; font-family:"dotum, Arial, sans-serif, verdana";color: #696969;text-decoration: none;}


/* depth */
.depth1 { height:1px;}
.depth2 { height:2px;}
.depth3 { height:3px;}
.depth6 { height:5px;}
.depth7 { height:6px;}
.depth5 { height:7px;}
.depth10 { height:10px;}
.depth15 { height:15px;}
.depth16 { height:16px;}
.depth17 { height:17px;}
.depth18 { height:18px;}
.depth19 { height:19px;}
.depth20 { height:20px;}
.depth22 { height:22px;}
.depth25 { height:25px;}
.depth28 { height:28px;}
.depth30 { height:30px;}
.depth35 { height:35px;}
.depth40 { height:40px;}

.depth2_line { height:2px; background-color:#D7D7D7}

.star_point5 {
	BACKGROUND: none; 
	background-position: LEFT TOP;
	BACKGROUND-COLOR: #EDEDED;
	PADDING: 4px 0px 2px 8px;
	width:112px;	
	height:25px;
	TEXT-ALIGN: LEFT;
	font-size:11px; color: #212121; text-decoration: none; font-family: 'µ¸¿ò','dotum, Arial, sans-serif, verdana'; letter-spacing : 0px; line-height:15px;
	}	
		
/*Ãß°¡ */
.t1_line {text-align:center; height:31px; background:#FBFAF7 url(/images/2008_hosting/webhosting/board_th_bg.gif) no-repeat right;font-size:12px; font-weight:bold; } 
.t1_right {text-align:center; background:#FBFAF7;font-size:12px; font-weight:bold;}

.t1_link a:link{font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; text-decoration: none; padding-left:8px;}
.t1_link a:visited {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; text-decoration: none; padding-left:8px;}
.t1_link a:hover {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; color: #8F7C4F;text-decoration: underline; padding-left:8px;}
.t1_link a:active {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; text-decoration: none; padding-left:8px;}

.t1_link1 {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; color: #8F7C4F; text-decoration: none; padding-left:10px; }
.t1_link1 a:link{font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; color: #8F7C4F; text-decoration: none;}
.t1_link1 a:visited {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; color: #8F7C4F; text-decoration: none;}
.t1_link1 a:hover {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; color: #ff6600;text-decoration: underline;}
.t1_link1 a:active {font-size: 12px; font-family:"dotum, Arial, sans-serif, verdana"; color: #8F7C4F; text-decoration: none;}





#hsliderBloc {position:relative;  margin:0 ; padding:0 ; width: 174px; height: 84px; background:url(/images/2008_hosting/main_hosting/m_bg1.jpg) no-repeat ;}
#hsliderBloc a#previous 
{background:url(/images/2008_hosting/main_hosting/l_arrow1.png) no-repeat ;
width:19px; 
height:56px; 
z-index:1;  
text-indent:-9999px;
cursor:pointer;
position: absolute; left: 0px; top: 25px;
}

#hsliderBloc a#next 
{background:url(/images/2008_hosting/main_hosting/r_arrow1.png) no-repeat ;
width:19px; 
height:56px; 
z-index:1; 
text-indent:-9999px;
cursor:pointer;
position: absolute; right: -9Px; top: 25px;
}

#hslider-stage {width:174px; height: 84px; overflow:hidden; position:relative; }
#hslider-list {width: 174px; height: 84px; border:0; position: absolute;  padding-top:8px; margin:0;}
#hslider-list img{border:0 ; width: 174px;}


#hcert_box {background:#F4F4F5; width:717px; padding:20px 20px; margin:0 auto;}
.hcert_text { font-size:18px;color:#ff4400; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum,Sans-serif;}
.hcert-text1 { font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum,Sans-serif; font-size:12px; padding-left:5px; line-height:18px; padding-top:6px;}
.hcert_icon01 {font-size:14px;line-height:30px; background:url(/images/2008_hosting/webhosting/cert_bullet.gif) no-repeat 0 7px; padding:0 0 0 10px; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum,Sans-serif}
.pL10 {padding-left:20px;}

/*
.product01 {border:1px solid #E4D39E; border-bottom:none; border-right:none}
.product01 td {border-right:1px solid #E4D39E; border-bottom:1px solid #E4D39E}
.product01 td table td{border:none}
*/
.product01 {border:1px solid #D6D6D6; border-bottom:none; border-right:none}
.product01 td {border-right:1px solid #D6D6D6; border-bottom:1px solid #D6D6D6}
.product01 td table td{border:none}


.product02 {border:1px solid #BBD0EA; border-bottom:none; border-right:none}
.product02 td {border-right:1px solid #BBD0EA; border-bottom:1px solid #BBD0EA}
.product02 td table td{border:none}

.product03 {border:1px solid #BAD97B; border-bottom:none; border-right:none}
.product03 td {border-right:1px solid #BAD97B; border-bottom:1px solid #BAD97B}
.product03 td table td{border:none}


.product04 { border-bottom:none; border-top:2px solid #F1A5A5; border-right:none;border-left:none}
.product04 td {border-right:1px solid #D5D5D5; border-bottom:1px solid #D5D5D5}
.product04 td.no_lineR {border-right:none;}
.product04 td table td{border:none}

.product_sms { border-bottom:none; border-top:2px solid #cccccc; border-right:none;border-left:none}
.product_sms td {border-right:1px solid #cccccc; border-bottom:1px solid #cccccc}
.product_sms td.no_lineR {border-right:none;}
.product_sms td table td{border:none}


.p_app01 {border:1px solid #DED6C2; border-bottom:none; border-right:none}
.p_app01 td {border-right:1px solid #DED6C2; border-bottom:1px solid #DED6C2}


/* 201308 »óÇ°ÆäÀÌÁö */

#wh_product {width:720px;margin:35px 0 0 0; position:relative; display:block;}
#wh_product:after {content:""; display:block; clear:both;}
#wh_product .tab {position:relative;height:32px;background:url(/images/2013_whosting/tab_line.gif) repeat-x;text-align:left;}
#wh_product .tab .vat {text-align:right;margin:-20px 10px 0 0;font-size:11px;color:#969696}
#wh_product .tab .vat1 {position:absolute;top:11px;right:120px; font-size:11px;color:#969696}
#wh_product .tab .allview {position:absolute;top:6px;right:8px;}

#wh_product .pro {position:relative;width:720px; margin:19px 0 0 0;text-align:left;}
#wh_product .pro .linux1 {position:relative;float:left;width:240px;background:url(/images/2013_whosting/linux_t01_bg2.gif) repeat-y;border-bottom:1px solid #F84C11}
#wh_product .pro .linux1 .bg0 {background:url(/images/2013_whosting/linux_t01_bg1_1.gif) no-repeat;height:3px;}
#wh_product .pro .linux1 .bg0_1 {background:url(/images/2013_whosting/linux_t01_bg1_2.gif) no-repeat;height:3px;}
#wh_product .pro .linux1 .bg0_2 {background:url(/images/2013_whosting/linux_t01_bg3.gif) no-repeat;height:3px;}
#wh_product .pro .linux1 .bg1 {background:url(/images/2013_whosting/linux_t01_bg1.gif) repeat-y;padding:10px 0 10px 24px;color:#555; }
#wh_product .pro .linux1 .bg1 li {position:relative;line-height:20px;text-align:left;}

#wh_product .pro .selectBox {clear:both;position:relative; margin:5px 0 0 0;border:1px solid #B0B0B0;background:#fff;padding:0 0 0 0;height:20px;line-height:20px; width:193px;text-align:left;}


#wh_product .pro .selectBox a {text-decoration:none;display:block;padding:0 0 0 6px; }
#wh_product .pro .selectBox a:hover {font-size:12px;line-height:20px;color:#555}
#wh_product .red {color:#D10000;}
#wh_product .pro .selectBox .line {text-decoration:line-through;margin:0;}
#wh_product .pro .selectBox a.select {position:absolute;top:0;right:0; display:block;width:23px;*width:30px;height:21px;overflow:hidden;}
#wh_product .pro .selectBox ul {background:#fff;border:1px solid #B0B0B0;position:absolute;top:18px;left:-1px;width:193px; z-index:500 ; }
#wh_product .pro .selectBox li {line-height:20px; display:inline; z-index:501 ;}
#wh_product .pro .btn {text-align:center; width:222px;margin:22px auto 10px auto; display:block}
#wh_product .pro .btn1 {position:absolute;top:229px;left:25%; display:inline;}


/*
.pro .selectBox {clear:both;margin:18px 10px 20px 14px;border:1px solid #cbcbcb;background:#fff;position:relative;padding:0 0 0 0;height:19px;}
.pro .selectBox p {padding:4px 0 0 6px;}
.pro .selectBox a {text-decoration:none;display:block;padding:0 0 0 6px}
.pro .selectBox .ora {color:#D62806;}
.pro .selectBox .line {text-decoration:line-through;margin:0;}
.pro .selectBox .selectBtn {position:absolute;top:0;right:0;display:block;width:23px;height:19px;overflow:hidden;}
.pro .selectBox ul {background:#fff;border:1px solid #cbcbcb;position:absolute;top:19px;left:-1px;width:204px;display:none;}
.pro .selectBox li {line-height:20px;}
*/
#wh_product .pro .linux2 {position:relative;width:240px;background:url(/images/2013_whosting/linux_t02_bg2.gif) repeat-y;float:left; border-bottom:1px solid #DBD9D9}
#wh_product .pro .linux2 .bg0 {background:url(/images/2013_whosting/linux_t02_bg1_1.gif) no-repeat;height:3px;}
#wh_product .pro .linux2 .bg0_1 {background:url(/images/2013_whosting/linux_t02_bg1_2.gif) no-repeat;height:3px;}
#wh_product .pro .linux2 .bg0_2 {background:url(/images/2013_whosting/linux_t02_bg3.gif) no-repeat;height:3px;}
#wh_product .pro .linux2 .bg1 {background:url(/images/2013_whosting/linux_t02_bg1.gif) repeat-y;padding:10px 0 10px 24px;color:#555;}
#wh_product .pro .linux2 .bg1 li {line-height:20px;text-align:left;}




#wh_product .pro .linux4 {height:274px;  position:relative;float:left; width:240px;background:url(/images/2013_whosting/linux_t04_bg2.gif) repeat-y; border-bottom:1px solid #DBD9D9; }
#wh_product .pro .linux4 .bg0 {background:url(/images/2013_whosting/linux_t04_bg1_1.gif) no-repeat;height:3px;}
#wh_product .pro .linux4 .bg0_1 {background:url(/images/2013_whosting/linux_t04_bg1_2.gif) no-repeat;height:3px;}
#wh_product .pro .linux4 .bg0_2 {background:url(/images/2013_whosting/linux_t04_bg3.gif) no-repeat;height:3px;}
#wh_product .pro .linux4 .bg1 { height:127px; background:url(/images/2013_whosting/linux_t04_bg1.gif) repeat-y;padding:10px 0 0px 24px;color:#555;}
#wh_product .pro .linux4 .bg1 li {line-height:20px;text-align:left;}
#wh_product .pro .linux5 { height:274px;position:relative;float:left;  width:240px;background:url(/images/2013_whosting/linux_t05_bg2.gif) repeat-y; border-bottom:1px solid #DBD9D9}
#wh_product .pro .linux5 .bg0 {background:url(/images/2013_whosting/linux_t05_bg1_1.gif) no-repeat;height:3px;}
#wh_product .pro .linux5 .bg0_1 {background:url(/images/2013_whosting/linux_t05_bg1_2.gif) no-repeat;height:3px;}
#wh_product .pro .linux5 .bg0_2 {background:url(/images/2013_whosting/linux_t05_bg3.gif) no-repeat;height:3px;}
#wh_product .pro .linux5 .bg1 {height:127px; background:url(/images/2013_whosting/linux_t05_bg1.gif) repeat-y;padding:10px 0 0px 24px;color:#555;}
#wh_product .pro .linux5 .bg1 li {line-height:20px;text-align:left;}



#wh_product .nlinux1 {background:url(/images/2013_whosting/linux_nt01_bg.gif) no-repeat;height:90px;}




#wh_product .info {width:100%;margin:18px 0 30px 0;padding:14px 0 14px 17px;font-size:11px;color:#5D5D5D;line-height:22px;letter-spacing:0;background-color:#FAFAFA;float:left;text-align:left}
#wh_product .info a {font-size:11px;color:#0084D8;text-decoration:underline;}
#wh_product .info a:hover {color:#005AA6;text-decoration:underline;}

#wh_product .tab_list {position:relative; display:block;float:left;width:100%;}
#wh_product .tab_1{_width:100%;background:url(/images/2013_whosting/tab_bg.gif) repeat-x left bottom; overflow:hidden;}
#wh_product .tab_1 li{float:left; _display:inline; height:18px;  padding:10px 30px 2px 30px;margin-right:2px; border-left:1px solid #D1D1D1; border-top:1px solid #D1D1D1; border-right:1px solid #D1D1D1; background-color:#F6F6F6;}
#wh_product .tab_1 li a{_float:left; _display:block; text-align: center; color:#878787;font-weight:normal;font-size:12px;}

#wh_product .tab_1 li.selected{border-bottom:1px solid #fff; border-left:1px solid #A4A4A4; border-top:1px solid #A4A4A4; border-right:1px solid #A4A4A4; background:#fff;}
#wh_product .tab_1 li.selected a{color:#404040;font-size:12px;}
#wh_product .tab_1 li.selected a:hover{color:#404040 }
#wh_product .tab_info01 {margin:20px 0 50px 20px;float:left;}
#wh_product .tab_info01 li {line-height:22px;font-size:12px;color:#7D7D7D;text-align:left}
#wh_product .tab_info01 p {line-height:22px;font-size:12px;color:#7D7D7D;padding-top:20px}
#wh_product .tab_info01 p a {color:#0084D8;font-size:12px;text-decoration:underline;}
#wh_product .tab_info01 p a:hover {color:#005AA6;font-size:12px;text-decoration:underline;}

#wh_product .pr46 {padding-right:46px}
#wh_product .pr15 {padding-right:15px}


/*0830 Ãß°¡*/
.ly_pop{position:absolute;z-index:10; padding:10px 15px 20px 15px;border:5px solid #EF7247; background:#fff}
.ly_pop_close{position:fixed;position:relative; z-index:10; padding:5px 0 0 8px;}

.pop_tit {position:relative; width:100%; border-bottom:1px solid #333;}
.pop_tit h3{font-family:"Malgun Gothic",Helvetica,Apple-Gothic; width:100%; line-height:30px; font-weight:bold; text-align:left;
	margin-bottom:0px;font-size:23px;color:#000;letter-spacing:1px; padding-bottom:5px; padding-left:5px;}
.pop_tit .clse{position:absolute;top:5px;right:10px}
.pop_tit .ss_tit{font-size:14px;letter-spacing:0px; color:#4B5F7C}



/*tab*/
.tab_list {position:relative; display:block;  line-height:18px; margin-top:20px;}
.tab_face{_width:100%; background:url(http://image.inames.co.kr/images/2011_dom/transfers/tab_bg.gif) repeat-x left bottom; overflow:hidden;}
.tab_face li{float:left; _display:inline; height:25px;  padding:8px 25px 7px 25px; font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;font-size:14px;
margin-right:3px; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3; border-right:1px solid #C3C3C3; background-color:#F8F8F7;}
.tab_face li a{_float:left; _display:block; text-align: center; color:#222222;font-weight:normal;font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;font-size:14px;}
.tab_face li a:hover,a:active {font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum; font-size:14px; color:#000;}
.tab_face li.select{border-bottom:1px solid #fff; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3; border-right:1px solid #C3C3C3; background:#fff; font-weight:bold;}
.tab_face li.select a{color:#F54500 ; font-weight:bold;font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;font-size:14px;}
.tab_face li.select a:hover,{color:#F54500; font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;font-size:14px; }







